# `PolarExpress.Schemas.FilterClause`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/filter_clause.ex#L2)

FilterClause

# `t`

```elixir
@type t() :: %PolarExpress.Schemas.FilterClause{
  operator: PolarExpress.Schemas.FilterOperator.t() | nil,
  property: String.t() | nil,
  value: String.t() | integer() | boolean() | nil
}
```

* `operator`
* `property`
* `value`

# `schema_name`

---

*Consult [api-reference.md](api-reference.md) for complete listing*
